body{
	font-size: 10px;
	font-family: 'Oswald', sans-serif;
	background: #EBEBEB url(../imagens/fundo-body.jpg) no-repeat center top;
}

header{
	/*background-color: rgba(0, 63, 83, 0.5);*/
	background-color: rgba(0, 114, 187, 0.5);
}

.menu{
	background-color: rgba(1, 72, 93, 0.95);
}

.menu a{
	font-size: 2em;
	color: #FFF;
	/*border-color: #9DECFF;*/
	border-color: rgb(0, 114, 187);
}

.menu a:focus, .menu a:hover{
	color: #000;
}

.empresa{
	/*background-color: rgba(1, 72, 93, 0.75);*/
	background-color: rgba(0, 114, 187, 0.75);
}

.empresa h2{
	font-size: 5em;
	color: #FFF;
}

.empresa p{
	font-size: 2em;
	color: #FFF;
	line-height: 150%;
	font-weight: 300;
}

.empresa p a{
	color: #CCC;
}

.principal p {
    color: #215767;
    font-size: 2.2em;
    font-weight: 300;
}

.produtos{
	/*background-color: #BFCFD4;*/
	background-color: #D0E7ED;
}

.produtos h2, .principal h2{
	font-size: 5em;
	/*color: #00ABD3;*/
	color: #000;
}

.produtos p.subtitulo{
	font-size: 2em;
	color: #215767;
	line-height: 150%;
}

.listaprodutos div{
	background-color: rgba(255, 255, 255, 0.85);
}

.listaprodutos h3{
	font-size: 3em;
	font-weight: 300;
	color: #00ABD3;	
}

.listaprodutos p{
	font-size: 1.8em;
	color: #003F52;
	line-height: 120%;
	font-weight: 300;
}

.contato{
	background-color: rgb(0, 114, 187);
}

.contato h2{
	font-size: 5em;
	/*color: #00ABD3;*/
	color: rgb(0, 114, 187);
	background-color: rgba(255, 255, 255, 0.8);
}

.contato .telefone p{
	font-size: 2.5em;
	/*color: #BFCFD4;*/
	color: #FFF;
	line-height: 130%;
	font-weight: 300;
}

.contato label{
	font-size: 2em;
	color: #FFF;
	font-weight: 300;
}

.contato input, .contato textarea{
	font-size: 1em;
	/*color: #FFF;*/
	color: rgb(0, 114, 187);
	/*background-color: #59828F;*/
	background-color: rgba(255, 255, 255, 0.8);
}

.contato button{
	font-size: 2em;
	color: #FFF;
	/*color: rgb(0, 114, 187);*/
	font-weight: 400;
	background-color: #002632;
	/*background-color: #FFF;*/
}

footer address{
	font-size: 2em;
	color: #003F53;
	line-height: 130%;
	font-weight: 300;
}

footer .assinatura{
	font-size: 1.5em;
	color: #666;
}

.fundoazul{
	background-color: #BFCFD4;
}

.fundocinza{
	background-color: #ECECEC;
}

@media screen and (max-width: 980px){
	nav h2.oculto{
		background-color: rgb(1, 72, 93);
	}
}